Subject: Organic coffee co-ops
From: [email-masked] (Karl Henning)
Date: 16 Aug 1994 14:44:27 GMT
Newsgroups: alt.sustainable.agriculture

Hi all, I would like to train my work companions to use a different
source of coffee then that which comes from brazil at the expense of
rainforest resources.  I heard there was a program somwhere where the 
indigenous people where growing coffee beans on land held by them and 
thiere ancestors (mayan?) the money went back to the people not multinationals.
-- 
peace.
-----------------------------------------------------------------------
Karl Henning
Fax:   1-313-337-6932    Phone: 1-313-322-7664 
E-mail: [email-masked]                      The Blue Dog      
-----------------------------------------------------------------------